@charset "UTF-8";
/* CSS Document */
/* 基本設定-------------------------------------------*/
a {
    text-decoration: none;
    transition: all 0.3s;
    color: #2b2b2b;
    outline: none;
    position: relative;
    display: inline-block;
}

a:hover {
    opacity: 0.7;
}

a img,
a svg {
    text-decoration: none;
    transition: all 0.3s;
    color: #2b2b2b;
    outline: none;
}

div {
    outline: none;
    word-break: break-word;
}

img {
    max-width: 100%;
    height: auto;
    outline: none;
}

svg {
    backface-visibility: hidden;
    transform: translateZ(0);
}

div,
li,
header,
footer,
dt,
dd,
section {
    box-sizing: border-box;
}

input,
button,
select,
textarea {
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    background: transparent;
    border: none;
    border-radius: 0;
    font: inherit;
    outline: none;
}

textarea {
    resize: vertical;
}

input[type="checkbox"],
input[type="radio"] {
    display: none;
}

input[type="submit"],
input[type="button"],
label,
button,
select {
    cursor: pointer;
}

select::-ms-expand {
    display: none;
}

.pc-view {
    display: none !important;
}

.sp-view {
    display: block !important;
}

@media screen and (min-width: 769px) {
    .pc-view {
        display: block !important;
    }
    .sp-view {
        display: none !important;
    }
}
/*-- Base --*/
html {
    overflow-y: scroll;
    -webkit-overflow-scrolling: touch;
    -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
    -webkit-text-size-adjust: 100%;
    -ms-text-size-adjust: 100%;
    height: -webkit-fill-available;
}

body {
    color: #2b2b2b;
    background: #fff;
    line-height: 1.5;
    font-family: "Noto Sans JP", "ヒラギノ角ゴシック", "Hiragino Kaku Gothic",
        "游ゴシック", YuGothic, "メイリオ", Meiryo, sans-serif;
    font-size: 14px;
    width: 100%;
    word-wrap: break-word;
    letter-spacing: 0.05em;
    font-feature-settings: "palt";
    min-height: -webkit-fill-available;
}

@media screen and (min-width: 769px) {
    body {
        font-size: 16px;
    }
    a[href*="tel:"] {
        text-decoration: none;
    }
}
/*-- HTML5 elements --*/
article,
aside,
details,
figcaption,
figure,
footer,
header,
nav,
section,
summary {
    display: block;
    margin: 0;
    padding: 0;
}

.clearfix:after {
    content: ".";
    display: block;
    clear: both;
    height: 0;
    visibility: hidden;
}

.clearfix {
    min-height: 1px;
}

* html .clearfix {
    height: 1px;
    /*\*/ /*/
height: auto;
overflow: hidden;
/**/
}

strong {
    font-weight: bold;
}

section,
article {
    position: relative;
}

.nolink {
    pointer-events: none;
}
.nolink:hover {
    opacity: 1;
}

[data-aos="fade-up"] {
    transform: translate3d(0, 30px, 0);
}

.svg-box {
    width: 0;
    height: 0;
}

/* 細かいパーツ-------------------------------------------*/
#page {
    position: relative;
    overflow: hidden;
}

@media screen and (min-width: 769px) {
    #page {
        padding-top: 64px;
    }
}
.flex-wrapper {
    display: flex;
}

.box-inner {
    padding: 0 10px;
    position: relative;
}

@media screen and (min-width: 769px) {
    .box-inner {
        margin: 0 auto;
        padding: 0 10px;
        max-width: 1150px;
    }
    .pc-flex {
        display: flex;
    }
}
.font-en {
    font-family: "Alata", sans-serif;
}

.icon-svg {
    position: absolute;
    width: 0;
    height: 0;
}

.font-s {
    font-size: 10px;
}

@media screen and (min-width: 769px) {
    .font-s {
        font-size: 12px;
    }
}
.btn-base {
    width: 84vw;
    margin: 0 auto;
    text-align: center;
}
@media (min-width: 769px) {
    .btn-base {
        width: 315px;
    }
}
.btn-base a {
    background: #ffba00;
    border-radius: 4px;
    box-shadow: 0px 4px 0px 0px #b17400;
    font-size: 20px;
    font-weight: bold;
    padding: 14px 0;
    display: block;
}
@media (min-width: 769px) {
    .btn-base a {
        padding: 17px 0;
    }
}

.contents-box .box-inner .main-mds {
    text-align: center;
    font-weight: 600;
    font-size: 24px;
    color: #26598b;
    margin-bottom: 16px;
}
@media (min-width: 769px) {
    .contents-box .box-inner .main-mds {
        font-size: 32px;
        margin-bottom: 20px;
    }
}
.contents-box .box-inner .function-detail-list {
    font-weight: 600;
}
@media (min-width: 769px) {
    .contents-box .box-inner .function-detail-list {
        margin: 0 auto;
    }
}
.contents-box .box-inner .function-detail-list li {
    margin-bottom: 30px;
}
@media (min-width: 769px) {
    .contents-box .box-inner .function-detail-list li {
        margin-bottom: 60px;
    }
}
.contents-box .box-inner .function-detail-list li .txt-box {
    flex: 1;
}
.contents-box .box-inner .function-detail-list li .mds-flex {
    margin-bottom: 16px;
    text-align: center;
}
@media (min-width: 769px) {
    .contents-box .box-inner .function-detail-list li .mds-flex {
        text-align: left;
        display: flex;
        align-items: center;
        margin-bottom: 20px;
    }
}
.contents-box .box-inner .function-detail-list li .mds-img-box {
    margin-bottom: 5px;
}
@media (min-width: 769px) {
    .contents-box .box-inner .function-detail-list li .mds-img-box {
        margin-bottom: 0;
        margin-right: 8px;
    }
}
.contents-box .box-inner .function-detail-list li .mds-img-box img {
    width: 50px;
}
.contents-box .box-inner .function-detail-list li .mds-l {
    margin-bottom: 16px;
    font-size: 18px;
}
@media (min-width: 769px) {
    .contents-box .box-inner .function-detail-list li .mds-l {
        font-size: 18px;
        margin-bottom: 0;
    }
}
@media (min-width: 769px) {
    .contents-box .box-inner .function-detail-list li .pc-flex {
        gap: 37px;
        flex-wrap: wrap;
    }
}
.contents-box .box-inner .function-detail-list li .mds-s {
    margin-bottom: 18px;
    padding-left: 11px;
    border-left: 3px solid #000;
    font-size: 16px;
}
@media (min-width: 769px) {
    .contents-box .box-inner .function-detail-list li .mds-s {
        font-size: 24px;
        margin-bottom: 20px;
    }
}
.contents-box .box-inner .function-detail-list li .mds-s span {
    font-weight: 400;
    font-size: 14px;
    margin-top: 8px;
    display: block;
}
@media (min-width: 769px) {
    .contents-box .box-inner .function-detail-list li .mds-s span {
        font-size: 16px;
        margin-top: 10px;
    }
}
@media (min-width: 769px) {
    .contents-box .box-inner .function-detail-list li .img-box {
        max-width: 720px;
        width: 61.8025751073vw;
    }
}
@media (min-width: 769px) {
    .contents-box .box-inner .function-detail-list li:nth-child(2n) .pc-flex {
        flex-direction: row-reverse;
    }
}

/*============================
navigation
============================*/
.hd-nav .nav-inner {
    z-index: 5;
    background: #fff;
}
@media (max-width: 768px) {
    .hd-nav .nav-inner {
        display: none;
        position: fixed;
        right: 0;
        top: 0;
        width: 100%;
        height: 100vh;
    }
}
@media (min-width: 769px) {
    .hd-nav .nav-inner {
        display: flex !important;
        justify-content: space-between;
        position: fixed;
        right: 0;
        top: 0;
        width: 100%;
        height: 64px;
        box-shadow: 0px 3px 16px rgba(0, 0, 0, 0.11);
    }
}
@media (max-width: 768px) {
    .hd-nav .nav-inner .nav-logo {
        display: none;
    }
}
@media (min-width: 769px) {
    .hd-nav .nav-inner .nav-logo {
        margin-right: auto;
        width: 52px;
        margin-top: 8px;
        margin-left: 10px;
    }
}
@media (max-width: 768px) {
    .hd-nav .nav-inner .box {
        width: 100%;
        height: 100%;
        display: flex;
        align-items: center;
        justify-content: center;
        flex-direction: column;
    }
}
@media (max-width: 768px) {
    .hd-nav .nav-inner .gnav-list {
        display: flex;
        flex-direction: column;
        align-items: center;
        justify-content: center;
        gap: 43px;
        margin-bottom: 43px;
    }
}
@media (min-width: 769px) {
    .hd-nav .nav-inner .gnav-list {
        display: flex;
        justify-content: flex-end;
        gap: 43px;
        margin-right: 24px;
        margin-top: 14px;
    }
}
.hd-nav .nav-inner .gnav-list li {
    font-size: 20px;
    font-weight: 600;
    text-align: center;
}
@media (min-width: 769px) {
    .hd-nav .nav-inner .gnav-list li {
        text-align: left;
        font-size: 14px;
    }
}
.hd-nav .nav-inner .gnav-list li a .en {
    display: block;
    color: #26598b;
    font-weight: 400;
    font-size: 14px;
}
@media (min-width: 769px) {
    .hd-nav .nav-inner .gnav-list li a .en {
        font-size: 10px;
    }
}
.hd-nav .btn-gnav {
    width: 64px;
    height: 64px;
    border-radius: 0px 0px 0px 10px;
    background: #26598b;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    position: fixed;
    right: 0;
    top: 0;
    z-index: 5;
}
@media (min-width: 769px) {
    .hd-nav .btn-gnav {
        display: none;
    }
}
.hd-nav .btn-gnav a {
    width: 100%;
    height: 100%;
    display: flex;
    align-items: center;
    box-sizing: border-box;
}
.hd-nav .btn-gnav a:hover {
    opacity: 1;
}
.hd-nav .btn-gnav a .hbg-wrapper {
    position: relative;
    width: 28px;
    height: 22px;
    margin: 0 auto;
}
.hd-nav .btn-gnav a .hbg-wrapper span {
    position: absolute;
    right: 0;
    left: 0;
    margin: 0 auto;
    height: 2px;
    width: 100%;
    background-color: #fff;
    display: inline-block;
    box-sizing: border-box;
    transition: all 0.3s ease;
    z-index: 1;
}
.hd-nav .btn-gnav a .hbg-wrapper span:nth-of-type(1) {
    top: 0;
}
.hd-nav .btn-gnav a .hbg-wrapper span:nth-of-type(2) {
    top: 10px;
}
@media screen and (min-width: 769px) {
    .hd-nav .btn-gnav a .hbg-wrapper span:nth-of-type(2) {
        top: 10px;
    }
}
.hd-nav .btn-gnav a .hbg-wrapper span:nth-of-type(3) {
    bottom: 0;
    width: 50%;
    right: auto;
}
.hd-nav .btn-gnav.open .hbg-wrapper span:nth-child(1) {
    transform: translateY(8px) rotate(-45deg);
}
.hd-nav .btn-gnav.open .hbg-wrapper span:nth-child(2) {
    opacity: 0;
}
.hd-nav .btn-gnav.open .hbg-wrapper span:nth-child(3) {
    right: 0;
    width: 100%;
    transform: translateY(-12px) rotate(45deg);
}

/*============================
header
============================*/
.page-hd {
    background: #d1e6f7 url(../images/hd_bg_sp.png) no-repeat bottom;
    background-size: cover;
    padding: 72px 0 28vw;
}
@media (min-width: 769px) {
    .page-hd {
        background-image: url(../images/hd_bg_pc.png);
        padding-top: 110px;
        padding-bottom: 6.8669527897vw;
    }
}
.page-hd .hd-inner {
    padding: 0 10px;
    text-align: center;
}
@media (min-width: 769px) {
    .page-hd .hd-inner {
        display: flex;
        justify-content: space-between;
        max-width: 1114px;
        margin: 0 auto;
    }
}
.page-hd .hd-inner .side-l {
    font-weight: bold;
}
@media (min-width: 769px) {
    .page-hd .hd-inner .side-l {
        width: 400px;
    }
}
.page-hd .hd-inner .side-l .hd-catch-s {
    font-size: 14px;
    margin-bottom: 4px;
}
@media (min-width: 769px) {
    .page-hd .hd-inner .side-l .hd-catch-s {
        font-size: 16px;
    }
}
.page-hd .hd-inner .side-l .hd-catch-l {
    font-size: 30px;
    margin-bottom: 16px;
}
@media (min-width: 769px) {
    .page-hd .hd-inner .side-l .hd-catch-l {
        font-size: 50px;
    }
}
.page-hd .hd-inner .side-l .hd-logo {
    margin-bottom: 16px;
}
.page-hd .hd-inner .side-l .hd-logo img {
    width: 110px;
}
@media (min-width: 769px) {
    .page-hd .hd-inner .side-l .hd-logo img {
        width: 163px;
    }
}
@media (min-width: 769px) {
    .page-hd .hd-inner .side-r {
        width: min(60.6008583691vw, 706px);
    }
}
.page-hd .hd-inner .side-r .img-box {
    text-align: center;
    margin-bottom: 30px;
}
/*============================
#c01
============================*/
#c01 {
    padding: 54px 0 28px;
    z-index: 2;
}
@media (min-width: 769px) {
    #c01 {
        padding-bottom: 56px;
        padding-top: 0;
    }
}
#c01::after {
    content: "";
    display: block;
    background-image: url(../images/bg_wave01_sp.svg);
    background-repeat: no-repeat;
    background-size: cover;
    width: 100%;
    height: 11.2vw;
    position: absolute;
    left: 0;
    top: -11.2vw;
}
@media (min-width: 769px) {
    #c01::after {
        background-image: url(../images/bg_wave01_pc.svg);
        height: 7.2961373391vw;
        top: -7.2961373391vw;
    }
}
#c01 .box-inner .catch-s {
    font-weight: 600;
    font-size: 14px;
    margin-bottom: 35px;
    text-align: center;
}
@media (min-width: 769px) {
    #c01 .box-inner .catch-s {
        font-size: 18px;
        margin-bottom: 40px;
    }
}
#c01 .box-inner .merit-box {
    display: flex;
    margin-bottom: 40px;
}
@media (max-width: 768px) {
    #c01 .box-inner .merit-box {
        gap: 35px;
        flex-direction: column;
    }
}
@media (min-width: 769px) {
    #c01 .box-inner .merit-box {
        justify-content: space-between;
        gap: 32px;
        margin-bottom: 50px;
    }
}
#c01 .box-inner .merit-box li {
    font-weight: 600;
    border-radius: 8px;
    background: #f1faff;
    padding: 0 16px 40px;
}
@media (min-width: 769px) {
    #c01 .box-inner .merit-box li {
        width: 100%;
        padding-bottom: 20px;
    }
}
#c01 .box-inner .merit-box li .merit-mds {
    margin: -20px auto 16px;
    border-radius: 22px;
    background: #26598b;
    color: #fff;
    text-align: center;
    font-size: 16px;
    padding: 9px 0;
    width: 205px;
}
@media (min-width: 769px) {
    #c01 .box-inner .merit-box li .merit-mds {
        font-size: 20px;
        width: 266px;
    }
}
#c01 .box-inner .merit-box li .submds {
    font-size: 16px;
    color: #26598b;
    margin-bottom: 16px;
    text-align: center;
}
@media (min-width: 769px) {
    #c01 .box-inner .merit-box li .submds {
        font-size: 20px;
    }
}
#c01 .box-inner .merit-box li .flex-wrapper {
    gap: 13px;
}
#c01 .box-inner .merit-box li .flex-wrapper .img-box img {
    width: 110px;
}
@media (min-width: 769px) {
    #c01 .box-inner .merit-box li .flex-wrapper .img-box img {
        width: 180px;
    }
}
#c01 .box-inner .merit-box li .flex-wrapper .txt-box {
    flex: 1;
    line-height: 1.8;
}
@media (min-width: 769px) {
    #c01 .box-inner .merit-box li .flex-wrapper .txt-box {
        font-size: 21px;
        line-height: 1.65;
    }
}
#c01 .box-inner .merit-box li .flex-wrapper .txt-box span {
    color: #26598b;
}
#c01 .box-inner .function-mds {
    font-size: 24px;
    font-weight: 600;
    text-align: center;
    margin-bottom: 12px;
}
@media (min-width: 769px) {
    #c01 .box-inner .function-mds {
        font-size: 29px;
        margin-bottom: 32px;
        line-height: 1.2;
    }
}
#c01 .box-inner .function-mds .logo img {
    width: 141px;
    margin-top: -4px;
    margin-right: 6px;
    vertical-align: middle;
}
@media (min-width: 769px) {
    #c01 .box-inner .function-mds .logo img {
        width: 181px;
    }
}
#c01 .box-inner .function-mds .num {
    font-family: "Alata", sans-serif;
    font-size: 70px;
    color: #26598b;
    margin-left: -6px;
}
@media (min-width: 769px) {
    #c01 .box-inner .function-mds .num {
        font-size: 91px;
    }
}
@media (min-width: 769px) {
    #c01 .box-inner .pc-flex {
        justify-content: center;
        gap: 14px;
    }
}
#c01 .box-inner .pc-flex .mds-s {
    text-align: center;
    margin-bottom: 14px;
    font-size: 16px;
    font-weight: 600;
    position: relative;
}
@media (min-width: 769px) {
    #c01 .box-inner .pc-flex .mds-s {
        font-size: 18px;
    }
}
#c01 .box-inner .pc-flex .mds-s span {
    background: #fff;
    padding: 0 10px;
}
#c01 .box-inner .pc-flex .mds-s::before {
    content: "";
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    margin: auto;
    width: 100%;
    height: 1px;
    z-index: -1;
}
@media (min-width: 769px) {
    #c01 .box-inner .pc-flex .box01 {
        max-width: 760px;
        width: 60%;
    }
}
@media (min-width: 769px) {
    #c01 .box-inner .pc-flex .box02 {
        max-width: 374px;
        width: 40%;
    }
    #c01 .box-inner .pc-flex .box02 .function-list li {
        width: calc(50% - 6px);
    }
}
#c01 .box-inner .pc-flex .function-list {
    margin-bottom: 24px;
    display: flex;
    flex-wrap: wrap;
    gap: 5px;
}
@media (min-width: 769px) {
    #c01 .box-inner .pc-flex .function-list {
        gap: 14px;
        margin-bottom: 0;
        flex-wrap: nowrap;
    }
}
#c01 .box-inner .pc-flex .function-list a {
    display: block;
    padding: 12px 5px 23px;
}
#c01 .box-inner .pc-flex .function-list li {
    border-radius: 8px;
    text-align: center;
    width: calc(50% - 3px);
    position: relative;
}
@media (min-width: 769px) {
    #c01 .box-inner .pc-flex .function-list li {
        width: calc(33.3333333333% - 8px);
    }
}
#c01 .box-inner .pc-flex .function-list li::before {
    content: "";
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    height: 8px;
    border-radius: 0px 0px 8px 8px;
    background: #26598b;
}
#c01 .box-inner .pc-flex .function-list li::after {
    content: "";
    position: absolute;
    bottom: 2px;
    left: 0;
    right: 0;
    margin: auto;
    width: 0;
    height: 0;
    border-style: solid;
    border-right: 2px solid transparent;
    border-left: 2px solid transparent;
    border-top: 3px solid #fff;
    border-bottom: 0;
}
#c01 .box-inner .pc-flex .function-list li .img-box {
    margin-bottom: 8px;
}
#c01 .box-inner .pc-flex .function-list li .img-box img {
    width: 64px;
}
#c01 .box-inner .pc-flex .function-list li .txt-box {
    font-size: 12px;
    font-weight: bold;
}
#c01 .box-inner .pc-flex .box01 .mds-s {
    color: #26598b;
}
#c01 .box-inner .pc-flex .box01 .mds-s::before {
    background: #26598b;
}
#c01 .box-inner .pc-flex .box01 .function-list.f01 li {
    background: #e8f5ff;
}
#c01 .box-inner .pc-flex .box01 .function-list.f01 li::before {
    background: #26598b;
}
#c01 .box-inner .pc-flex .box02 .mds-s {
    color: #2cb2bf;
}
#c01 .box-inner .pc-flex .box02 .mds-s::before {
    background: #2cb2bf;
}
#c01 .box-inner .pc-flex .box02 .function-list.f02 li {
    background: #d6f4f7;
}
#c01 .box-inner .pc-flex .box02 .function-list.f02 li::before {
    background: #2cb2bf;
}
/*============================
#c02
============================*/
#c02 {
    background: #f2faff;
    padding: 48px 0 30px;
}
@media (min-width: 769px) {
    #c02 {
        padding-top: 64px;
        padding-bottom: 13px;
    }
}
@media (min-width: 769px) {
    #c02 .box-inner {
        max-width: 1170px;
    }
}
#c02 .box-inner .main-mds {
    margin-bottom: 24px;
}
@media (min-width: 769px) {
    #c02 .box-inner .main-mds {
        margin-bottom: 48px;
    }
}
#c02 .box-inner .function-detail-list li .mds-s {
    border-color: #26598b;
}
/*============================
#c03
============================*/
#c03 {
    background: #e8f8fa;
    padding: 48px 0 30px;
}
@media (min-width: 769px) {
    #c03 {
        padding-top: 64px;
        padding-bottom: 148px;
    }
}
@media (min-width: 769px) {
    #c03 .box-inner {
        max-width: 1170px;
    }
}
#c03 .box-inner .main-mds {
    margin-bottom: 24px;
    color: #2cb2bf;
}
@media (min-width: 769px) {
    #c03 .box-inner .main-mds {
        margin-bottom: 48px;
    }
}
#c03 .box-inner .function-detail-list li .mds-s {
    border-color: #2cb2bf;
}
/*============================
#c04
============================*/
#c04 {
    padding-bottom: 50px;
    z-index: 1;
}
@media (min-width: 769px) {
    #c04 {
        padding-bottom: 60px;
    }
}
#c04::after {
    content: "";
    display: block;
    background-image: url(../images/bg_wave02_sp.svg);
    background-repeat: no-repeat;
    background-size: cover;
    width: 100%;
    height: 11.2vw;
    position: absolute;
    left: 0;
    bottom: -11.2vw;
}
@media (min-width: 769px) {
    #c04::after {
        background-image: url(../images/bg_wave02_pc.svg);
        height: 7.2961373391vw;
        bottom: -7.2961373391vw;
    }
}
#c04 .top-box {
    font-weight: 600;
    text-align: center;
    margin-bottom: 70px;
}
@media (min-width: 769px) {
    #c04 .top-box {
        display: flex;
        align-items: center;
        justify-content: center;
        gap: 80px;
        margin-top: 60px;
    }
}
#c04 .top-box .img-box {
    margin-bottom: 20px;
}
@media (min-width: 769px) {
    #c04 .top-box .img-box {
        margin-bottom: 0;
        width: min(56.652360515vw, 660px);
    }
}
@media (min-width: 769px) {
    #c04 .top-box .img-box img {
        border-radius: 8px;
    }
}
#c04 .top-box .txt-box .main-mds {
    font-size: 24px;
    color: #26598b;
    margin-bottom: 16px;
    letter-spacing: 0.07em;
}
@media (min-width: 769px) {
    #c04 .top-box .txt-box .main-mds {
        font-size: 32px;
        text-align: left;
        margin-top: 40px;
    }
}
#c04 .top-box .txt-box .mds-s {
    font-size: 16px;
    font-weight: 500;
    margin-bottom: 16px;
}
@media (min-width: 769px) {
    #c04 .top-box .txt-box .mds-s {
        font-size: 18px;
        margin-bottom: 25px;
    }
}
#c04 .box-inner {
    max-width: 1180px;
}
#c04 .box-inner .main-mds {
    margin-bottom: 24px;
}
#c04 .box-inner .mds-s {
    margin-bottom: 26px;
    font-weight: 500;
    text-align: center;
}
@media (min-width: 769px) {
    #c04 .box-inner .mds-s {
        font-size: 18px;
    }
}
#c04 .box-inner .flow-list {
    display: flex;
}
@media (max-width: 768px) {
    #c04 .box-inner .flow-list {
        flex-direction: column;
        gap: 22px;
    }
}
@media (min-width: 769px) {
    #c04 .box-inner .flow-list {
        gap: 26px;
    }
}
#c04 .box-inner .flow-list li {
    display: flex;
    align-items: center;
    gap: 8px;
    border-radius: 8px;
    position: relative;
    color: #fff;
    padding: 38px 24px;
}
@media (min-width: 769px) {
    #c04 .box-inner .flow-list li {
        width: calc(20% - 13px);
        flex-direction: column;
        padding: 32px 20px 20px;
    }
}
#c04 .box-inner .flow-list li::before {
    content: "";
    position: absolute;
    bottom: -15px;
    left: 0;
    right: 0;
    margin: auto;
    width: 0;
    height: 0;
    border-style: solid;
    border-right: 16px solid transparent;
    border-left: 16px solid transparent;
    border-top: 16px solid #555555;
    border-bottom: 0;
}
@media (min-width: 769px) {
    #c04 .box-inner .flow-list li::before {
        bottom: 0;
        top: 0;
        left: auto;
        right: -15px;
        border-top: 16px solid transparent;
        border-bottom: 16px solid transparent;
        border-left: 16px solid #555555;
        border-right: 0;
    }
}
#c04 .box-inner .flow-list li .img-box .step {
    position: absolute;
    top: 6px;
    left: 6px;
    font-family: "Alata", sans-serif;
    font-size: 12px;
    line-height: 1;
}
#c04 .box-inner .flow-list li .img-box .step .num {
    font-size: 31px;
    vertical-align: text-top;
}
#c04 .box-inner .flow-list li .img-box .icon img {
    width: 80px;
}
@media (min-width: 769px) {
    #c04 .box-inner .flow-list li .img-box .icon img {
        width: 140px;
    }
}
#c04 .box-inner .flow-list li .txt-box {
    flex: 1;
}
#c04 .box-inner .flow-list li .txt-box .flow-txt01 {
    font-size: 18px;
    font-weight: 600;
    margin-bottom: 8px;
}
@media (min-width: 769px) {
    #c04 .box-inner .flow-list li .txt-box .flow-txt01 {
        text-align: center;
    }
}
#c04 .box-inner .flow-list li .txt-box .flow-txt02 {
    font-weight: 400;
}
@media (min-width: 769px) {
    #c04 .box-inner .flow-list li .txt-box .flow-txt02 {
        font-size: 14px;
    }
}
#c04 .box-inner .flow-list .flow01 {
    background: #8fa5d5;
}
@media (max-width: 768px) {
    #c04 .box-inner .flow-list .flow01::before {
        border-top-color: #8fa5d5;
    }
}
@media (min-width: 769px) {
    #c04 .box-inner .flow-list .flow01::before {
        border-left-color: #8fa5d5;
    }
}
#c04 .box-inner .flow-list .flow02 {
    background: #74a5da;
}
@media (max-width: 768px) {
    #c04 .box-inner .flow-list .flow02::before {
        border-top-color: #74a5da;
    }
}
@media (min-width: 769px) {
    #c04 .box-inner .flow-list .flow02::before {
        border-left-color: #74a5da;
    }
}
#c04 .box-inner .flow-list .flow03 {
    background: #59a7dd;
}
@media (max-width: 768px) {
    #c04 .box-inner .flow-list .flow03::before {
        border-top-color: #59a7dd;
    }
}
@media (min-width: 769px) {
    #c04 .box-inner .flow-list .flow03::before {
        border-left-color: #59a7dd;
    }
}
#c04 .box-inner .flow-list .flow04 {
    background: #2dadd1;
}
@media (max-width: 768px) {
    #c04 .box-inner .flow-list .flow04::before {
        border-top-color: #2dadd1;
    }
}
@media (min-width: 769px) {
    #c04 .box-inner .flow-list .flow04::before {
        border-left-color: #2dadd1;
    }
}
#c04 .box-inner .flow-list .flow05 {
    background: #24b7c1;
}
@media (max-width: 768px) {
    #c04 .box-inner .flow-list .flow05::before {
        border-top-color: transparent;
    }
}
@media (min-width: 769px) {
    #c04 .box-inner .flow-list .flow05::before {
        border-left-color: transparent;
    }
}
/*============================
#c05
============================*/
#c05 {
    background: #d1e6f7 url(../images/hd_bg_sp.png) no-repeat bottom right;
    background-size: cover;
    padding: 73px 0 50.9333333333vw;
}
@media (min-width: 769px) {
    #c05 {
        background-image: url(../images/hd_bg_pc.png);
        background-size: contain;
        padding-top: 120px;
        padding-bottom: 4.2918454936vw;
    }
}
#c05 .box-inner {
    max-width: 1180px;
}
@media (min-width: 769px) {
    #c05 .box-inner .txt-box {
        margin-top: 80px;
    }
}
#c05 .box-inner .txt-box .main-mds {
    font-size: 20px;
}
@media (min-width: 769px) {
    #c05 .box-inner .txt-box .main-mds {
        text-align: left;
        font-size: 32px;
    }
}
#c05 .box-inner .txt-box .detail-txt {
    font-size: 16px;
    font-weight: 500;
    margin-bottom: 16px;
    text-align: center;
}
@media (min-width: 769px) {
    #c05 .box-inner .txt-box .detail-txt {
        text-align: left;
        font-size: 18px;
        margin-bottom: 27px;
    }
}
@media (min-width: 769px) {
    #c05 .box-inner .txt-box .btn-base {
        margin-left: 0;
    }
}
/*============================
footer
============================*/
.page-ft {
    background: #26598b;
    color: #fff;
    padding: 48px 20px 46px;
}
@media (min-width: 769px) {
    .page-ft {
        padding: 89px 10px 77px;
    }
}
.page-ft a {
    color: #fff;
}
.page-ft .ft-inner {
    max-width: 1180px;
    margin: 0 auto;
}
@media (min-width: 769px) {
    .page-ft .ft-inner {
        display: flex;
        justify-content: center;
        gap: 44px;
    }
}
.page-ft .ft-inner .side-l {
    text-align: center;
}
@media (min-width: 769px) {
    .page-ft .ft-inner .side-l {
        text-align: left;
    }
}
.page-ft .ft-inner .side-l .logo-ft {
    margin-bottom: 25px;
}
.page-ft .ft-inner .side-l .logo-ft img {
    width: 176px;
}
@media (min-width: 769px) {
    .page-ft .ft-inner .side-l .logo-ft {
        margin-bottom: 30px;
    }
    .page-ft .ft-inner .side-l .logo-ft img {
        width: 220px;
    }
}
.page-ft .ft-inner .side-l .company {
    font-size: 16px;
    font-weight: 500;
    margin-bottom: 16px;
}
@media (min-width: 769px) {
    .page-ft .ft-inner .side-l .company {
        margin-bottom: 18px;
    }
}
.page-ft .ft-inner .side-l .copyright {
    font-size: 10px;
    font-family: "Alata", sans-serif;
}
.page-ft .ft-inner .side-r {
    margin-top: 30px;
    padding-top: 30px;
    border-top: 1px solid #6a89a7;
}
@media (min-width: 769px) {
    .page-ft .ft-inner .side-r {
        margin-top: 0;
        padding-top: 20px;
        flex: 1;
        font-size: 14px;
        display: flex;
        align-items: flex-start;
    }
}
.page-ft .ft-inner .side-r .address {
    margin-bottom: 30px;
}
@media (min-width: 769px) {
    .page-ft .ft-inner .side-r .address {
        margin-right: auto;
    }
}
.page-ft .ft-inner .side-r .ft-nav {
    margin-bottom: 32px;
}
.page-ft .ft-inner .side-r .ft-nav:last-of-type {
    margin-bottom: 0;
}
@media (min-width: 769px) {
    .page-ft .ft-inner .side-r .ft-nav {
        display: flex;
        flex-wrap: wrap;
        width: 170px;
        margin-left: 68px;
        margin-bottom: 0;
        gap: 10px;
    }
    .page-ft .ft-inner .side-r .ft-nav:nth-of-type(1) {
        margin-left: 0;
    }
}
.page-ft .ft-inner .side-r .ft-nav li {
    margin-bottom: 10px;
}
@media (min-width: 769px) {
    .page-ft .ft-inner .side-r .ft-nav li {
        margin-bottom: 0;
        width: 100%;
    }
}
